<?php

namespace endpoints;

use traits\economic_endpoint_t;

class economic_payment_terms_endpoint
{
    use economic_endpoint_t;

    /**
     * List all layouts
     * @return object {collection: [layout]}
     */
    public function get(): object
    {
        $response = $this->send_request(
            '/payment-terms',
            'GET');
        // Return the response as an object
        return json_decode($response);
    }

}